[DM-Curse-UT3 UTUIDataProvider_MapInfo]
MapName=DM-Curse-UT3
FriendlyName=Curse-UT3
PreviewImageMarkup=<Images:DM-Curse-UT3.Map-Pic.map-pic-DM-Curse-UT3>
Description=Feel a bit uneasy? something watching you, maybe? When the Rockets starts flying and the Bio Rifle fills the air with poison, you'll soon forget about the unease of Curse, or will you?
NumPlayers=4 to 12 Players
